Subject: Pine doesn't tag .mpg file as Video.

From: "John R. Violette" <[email-masked]>
Date: Wed, 16 Aug 1995 15:58:01 -0400 (EDT)

When I send an mpeg for example Mars.mpg from Pine to myself, it encodes 
it as type File, but when I send it from another mailer, it arrives as 
type video. I can just view it by pressing return, but with the one Pine 
send I have to save it first and then view it. Is there any way to 
configure Pine to recognize mpegs when it encodes MIME mail?  I can 
successfully encode .au .jpg .ps files from Pine, and would like to be 
able to send mpegs as video.  Any help is appreciated. 

Thanks.
--
| John   R.   Violette |           Software Development         |
| B e l l       Canada | Voice: 905-577-6785  Fax: 905-577-4813 |
| Ontario Ops. Support |       E-Mail: [email-masked]      |